.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1,
h2,
h3 {
  font: 24px/30px Arial, Helvetica, sans-serif;
  color: #464646;
  margin-bottom: 19px;
}
p {
  margin-bottom: 22px;
}
.color {
  color: #1e1e1e;
}
.icons-marker {
  font-size: 16.8px;
  line-height: 22px;
}
/*Buttons*/
.btn,
.btn-info,
.btn-primary {
  padding: 4px 19px 6px;
  font: 12px/22px Arial, Helvetica, sans-serif;
  color: #eeeeee;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #f3f3f3;
  background-image: -moz-linear-gradient(top, #f4f4f4, #f1f1f1);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4f4), to(#f1f1f1));
  background-image: -webkit-linear-gradient(top, #f4f4f4, #f1f1f1);
  background-image: -o-linear-gradient(top, #f4f4f4, #f1f1f1);
  background-image: linear-gradient(to bottom, #f4f4f4, #f1f1f1);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff4f4f4', endColorstr='#fff1f1f1', GradientType=0);
  border-color: #f1f1f1 #f1f1f1 #cbcbcb;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f1f1f1;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #1e1e1e;
  box-shadow: none;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
  border: none;
  text-shadow: none !important;
}
.btn:hover,
.btn-info:hover,
.btn-primary:hover,
.btn:active,
.btn-info:active,
.btn-primary:active,
.btn.active,
.btn-info.active,
.btn-primary.active,
.btn.disabled,
.btn-info.disabled,
.btn-primary.disabled,
.btn[disabled],
.btn-info[disabled],
.btn-primary[disabled] {
  color: #eeeeee;
  background-color: #f1f1f1;
  *background-color: #e4e4e4;
}
.btn:active,
.btn-info:active,
.btn-primary:active,
.btn.active,
.btn-info.active,
.btn-primary.active {
  background-color: #d8d8d8 \9;
}
.btn.active,
.btn-info.active,
.btn-primary.active,
.btn:active,
.btn-info:active,
.btn-primary:active,
.btn:hover,
.btn-info:hover,
.btn-primary:hover {
  box-shadow: none;
  color: #f3c84b;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #f3c84b;
  background-image: -moz-linear-gradient(top, #f3c84b, #f3c84b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f3c84b), to(#f3c84b));
  background-image: -webkit-linear-gradient(top, #f3c84b, #f3c84b);
  background-image: -o-linear-gradient(top, #f3c84b, #f3c84b);
  background-image: linear-gradient(to bottom, #f3c84b, #f3c84b);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff3c84b', endColorstr='#fff3c84b', GradientType=0);
  border-color: #f3c84b #f3c84b #e2ac0f;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f3c84b;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: white !important;
}
.btn.active:hover,
.btn-info.active:hover,
.btn-primary.active:hover,
.btn:active:hover,
.btn-info:active:hover,
.btn-primary:active:hover,
.btn:hover:hover,
.btn-info:hover:hover,
.btn-primary:hover:hover,
.btn.active:active,
.btn-info.active:active,
.btn-primary.active:active,
.btn:active:active,
.btn-info:active:active,
.btn-primary:active:active,
.btn:hover:active,
.btn-info:hover:active,
.btn-primary:hover:active,
.btn.active.active,
.btn-info.active.active,
.btn-primary.active.active,
.btn:active.active,
.btn-info:active.active,
.btn-primary:active.active,
.btn:hover.active,
.btn-info:hover.active,
.btn-primary:hover.active,
.btn.active.disabled,
.btn-info.active.disabled,
.btn-primary.active.disabled,
.btn:active.disabled,
.btn-info:active.disabled,
.btn-primary:active.disabled,
.btn:hover.disabled,
.btn-info:hover.disabled,
.btn-primary:hover.disabled,
.btn.active[disabled],
.btn-info.active[disabled],
.btn-primary.active[disabled],
.btn:active[disabled],
.btn-info:active[disabled],
.btn-primary:active[disabled],
.btn:hover[disabled],
.btn-info:hover[disabled],
.btn-primary:hover[disabled] {
  color: #f3c84b;
  background-color: #f3c84b;
  *background-color: #f1c133;
}
.btn.active:active,
.btn-info.active:active,
.btn-primary.active:active,
.btn:active:active,
.btn-info:active:active,
.btn-primary:active:active,
.btn:hover:active,
.btn-info:hover:active,
.btn-primary:hover:active,
.btn.active.active,
.btn-info.active.active,
.btn-primary.active.active,
.btn:active.active,
.btn-info:active.active,
.btn-primary:active.active,
.btn:hover.active,
.btn-info:hover.active,
.btn-primary:hover.active {
  background-color: #f0b91b \9;
}
input.btn,
input.btn-info,
input.btn-primary {
  padding: 8px 19px 9px;
}
.btn-group > .btn:first-child {
  margin: 0 48px 10px 0;
}
/*Lists*/
ul.item_list,
.categories-module,
.archive-module,
ul.list,
.unstyled,
.item-list {
  padding: 0;
  margin: 0 0 19px;
}
ul.item_list li,
.categories-module li,
.archive-module li,
ul.list li,
.unstyled li,
.item-list li {
  background: url(../images/template/marker.png) 0 6px no-repeat;
  padding: 0 0 8px 20px;
  list-style: none;
}
ul.item_list li a,
.categories-module li a,
.archive-module li a,
ul.list li a,
.unstyled li a,
.item-list li a {
  text-decoration: underline;
  background: none !important;
  display: inline-block;
}
ul.item_list li a:hover,
.categories-module li a:hover,
.archive-module li a:hover,
ul.list li a:hover,
.unstyled li a:hover,
.item-list li a:hover {
  text-decoration: none;
  color: #56c1f1;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
}
.pagination ul li {
  padding-right: 12px;
  display: inline-block;
}
.pagination ul li .pagenav {
  font: 14px/37px Arial, Helvetica, sans-serif;
  text-transform: none;
  color: #555555;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  border: none;
  box-shadow: none;
  padding: 0 21px;
  background: #f3c84b;
  color: white !important;
}
.pagination ul li .pagenav:hover {
  background: none;
  color: #727272 !important;
}
.pagination ul li span.pagenav {
  background: none;
  color: #727272 !important;
}
.pagination ul li.num span.pagenav {
  font-weight: bold;
  padding: 0;
  background: none;
  color: #727272 !important;
}
.pagination ul li.num a.pagenav {
  padding: 0;
  background: none;
  color: #727272 !important;
}
.pagination ul li.num a.pagenav:hover {
  text-decoration: underline;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item__module {
  overflow: hidden;
}
.item_img,
.category_img {
  margin: 6px 0 19px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 6px 20px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 6px 20px 9px 0;
}
/*======================= TOP =======================*/
#top-row {
  background: url(../images/template/header-bg.png) 0 0 repeat-x;
}
#logo {
  padding: 40px 0 0;
}
#logo a {
  display: inline-block;
}
/*======================= HEADER =======================*/
/*======================= NAVIGATION =======================*/
.select-menu {
  display: none;
}
.navigation ul.sf-menu {
  position: relative;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 1px 0 0;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: #2ec4ef;
  color: white;
  border-top: 8px solid #66d4f3;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font: bold 14px/16px Arial, Helvetica, sans-serif;
  color: #666666;
  display: block;
  padding: 125px 17px 18px 18px;
  border-top: 8px solid white;
  text-transform: uppercase;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: #2ec4ef;
  color: white;
  border-top: 8px solid #66d4f3;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 168px;
}
.navigation ul.sf-menu > li > ul {
  background: #63403F;
  Color: #EDEBF5;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: 0px;
  left: 100%;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: 0px;
  left: 100%;
}
.navigation ul.sf-menu ul {
  background: #99612e;
  padding: 0;
  width: 100%;
}
.navigation ul.sf-menu ul li {
  margin: 0;
  background: url(../images/template/separator.png) 0 0 repeat-x;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font: 13px/34px Arial, Helvetica, sans-serif;
  color: white;
  display: block;
  padding: 0px 12px;
  text-align: center;
  text-decoration: none;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background: #2ec4ef;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background: #2ec4ef;
}
.navigation ul.sf-menu ul li.firstItem {
  background: none;
}
/*======================= SHOWCASE =======================*/
#showcase-row .container {
  margin-bottom: -14px;
  padding: 23px 0 0;
}
#showcase-row .container .search-form .moduleTitle {
  padding: 10px 0 0 39px;
  margin-bottom: 11px;
  font: 32px/48px 'Merienda One', cursive;
  color: #858585;
}
#showcase-row .container .search-form .moduleTitle .item_title_part0 {
  color: #313131;
}
#showcase-row .container .search-form .mod-search {
  padding-left: 39px;
}
#showcase-row .container .search-form .mod-search .inputbox {
  border: 1px solid #d6d6d6;
  background: #d6d6d6;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  box-shadow: none;
  padding: 0 22px;
  height: 37px;
  font: bold 15px/37px Arial, Helvetica, sans-serif;
  color: white;
  width: 389px;
}
#showcase-row .container .search-form .mod-search button.btn {
  font: bold 18px/37px Arial, Helvetica, sans-serif;
  color: white;
  background: #f3c84b;
  padding: 0 20px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
}
#showcase-row .container .search-form .mod-search button.btn:hover {
  color: white;
  background: #313131;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
.mod-article-single {
  padding-bottom: 30px;
}
#maintop-row {
  margin-bottom: -38px;
}
#maintop-row .container {
  padding: 74px 0 0px;
}
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row .container {
  padding: 74px 0 0px;
}
#aside-left .moduletable,
#aside-right .moduletable {
  padding-bottom: 30px;
}
#aside-left .moduletable.indent,
#aside-right .moduletable.indent {
  padding-bottom: 0px;
}
.item {
  margin-bottom: 48px;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
/*===== Home Page ======*/
.module_text .item__module {
  padding: 68px 0 0 39px;
}
.module_text .item__module .item-title {
  font: 48px/52px Arial, Helvetica, sans-serif;
  color: #8b8b8b;
}
.module_text .item__module .item-title .item_title_part0 {
  font-size: 60px;
  font-weight: bold;
  color: #ff9000;
  display: block;
}
.module_text .item__module .item-title .item_title_part1 {
  font-weight: bold;
  color: #2ec4ef;
}
.module_text .item__module .item_introtext {
  font: 22px/30px Arial, Helvetica, sans-serif;
  color: #aaaaaa;
}
.posts {
  overflow: hidden;
}
.posts .item {
  float: left;
  width: 50%;
}
.posts .item .item_content {
  padding-right: 30px;
}
.clean {
  overflow: hidden;
}
.clean .mod-newsflash-adv {
  margin-right: -20px;
}
.clean .mod-newsflash-adv .item {
  float: left;
  width: 25%;
}
.clean .mod-newsflash-adv .item .item_content {
  border: 1px solid #f3f3f3;
  margin-right: 20px;
  padding: 34px 20px 24px;
  text-align: center;
}
.clean .mod-newsflash-adv .item .item_content .item_title {
  font: 26px/1.2307em 'Merienda One', cursive;
  color: #313131;
  margin-bottom: 33px;
}
.clean .mod-newsflash-adv .item .item_content .item_title .item_title_part0 {
  color: #2ec4ef;
}
.clean .mod-newsflash-adv .item .item_content .item_img {
  margin: 6px 0 20px;
}
.clean .mod-newsflash-adv .item .item_content .item_introtext {
  padding: 0 25px 13px;
  line-height: 21px;
  color: #8b8a8a;
  overflow: hidden;
}
/*===== Blog Page ======*/
.page-blog .item_header,
.page-item__blog .item_header {
  overflow: hidden;
  padding-bottom: 11px;
}
.page-blog .item_header .item_published,
.page-item__blog .item_header .item_published {
  float: left;
  width: 74px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #f4f4f4;
  padding-bottom: 24px;
  text-align: center;
  margin: 6px 21px 0 0;
  font: 18px/15px Arial, Helvetica, sans-serif;
  color: #464646;
  text-transform: lowercase;
}
.page-blog .item_header .item_published span,
.page-item__blog .item_header .item_published span {
  padding-top: 20px;
  display: block;
}
.page-blog .item_header .item_title,
.page-item__blog .item_header .item_title {
  font: 14px/16px Arial, Helvetica, sans-serif;
  margin: 25px 0 0;
}
.page-blog .items-row {
  border-bottom: 1px solid #eeedee;
  margin-bottom: 34px;
  padding-bottom: 31px;
}
/*===== Gallery Page ======*/
dl.history {
  margin: 0 0 0px;
}
dl.history dt {
  float: left;
  margin-right: 6px;
  font-size: 12px;
  color: #1e1e1e;
  font-weight: normal;
}
dl.history dd {
  overflow: hidden;
  margin-bottom: 18px;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  /*overflow: hidden;*/

}
/*======================= CONTENT BOTTOM =======================*/
#content-bottom-row #content-bottom {
  padding-bottom: 11px;
  overflow: hidden;
}
/*======================= MAINBOTTOM =======================*/
.item_introtext .address {
  border-top: 6px solid #ffc725;
  background: #f9f9f9;
  padding: 32px 45px 43px;
  line-height: 20px;
}
.item_introtext .address p {
  margin-bottom: 10px;
}
.item_introtext .address a {
  text-decoration: underline;
  display: inline-block;
  background: url(../images/template/mail.png) right center no-repeat;
  padding-right: 31px;
}
/*======================= BOTTOM =======================*/
#bottom-row .container {
  background: url(../images/template/container.gif) center 0 no-repeat;
  padding: 36px 0 10px;
}
#bottom .moduletable.span6 {
  border-right: 1px solid #e0e0e0;
  margin-right: -1px;
}
#bottom ul.bottom {
  overflow: hidden;
  padding-top: 13px;
}
#bottom ul.bottom li {
  float: left;
  background: url(../images/template/sep.gif) 0 center no-repeat;
  padding: 0 19px 0 18px;
}
#bottom ul.bottom li a,
#bottom ul.bottom li span.separator {
  font: 14px/16px Arial, Helvetica, sans-serif;
  color: #d0d0d0;
  text-transform: uppercase;
  background: none !important;
  text-shadow: 1px 0px 0px #f3f3f3;
}
#bottom ul.bottom li a:hover,
#bottom ul.bottom li span.separator:hover {
  text-decoration: underline;
}
#bottom ul.bottom li.active a {
  text-decoration: underline;
}
#bottom ul.bottom li:first-child {
  background: none;
  padding-left: 6px;
}
.net .item-title {
  font: 21px/24px Arial, Helvetica, sans-serif;
  color: #2ec4ef;
  margin: 0;
}
.net .item_introtext {
  font-size: 11px;
  color: #c3c3c3;
}
/*======================= FOOTER =======================*/
.mod-footer {
  border-top: 1px solid #eeedee;
  padding: 23px 0;
  font: 14px/20px 'Merienda One', cursive;
}
.mod-footer .siteName {
  color: #2ec4ef;
}
.mod-footer .siteName .item_title_part1 {
  color: #ffc725;
}
.mod-footer .color {
  color: #2ec4ef;
}
.mod-footer a {
  color: #7e7e7e;
}
.mod-footer a:hover {
  color: #2ec4ef;
}
/*===== Social Media ======*/
.social li {
  margin: 0 3px 0 0;
  display: inline;
}
.social li a {
  width: 29px;
  height: 29px;
  line-height: 29px;
  display: inline;
}
.social li a:hover {
  background-position: left bottom;
}
